export function formatPaymentMethodDTO(paymentMethod: object) {
  if (!paymentMethod) {
    return null;
  }

  //Construir objeto paymentMethod para comprobar que existe
  //const value = PaymentMethod.create(
  //  id: paymentMethod.payment_id),
  //).data;
  //return value.format(locale);

  return paymentMethod.payment_description;
}
